<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.AppCompatTextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:text="角色扮演"
    android:gravity="center"
    android:id="@+id/tv_label"
    android:background="@drawable/bg_game_test_v2_recommend_label"
    app:drawableEndCompat="@drawable/ic_game_test_v2_more"
    android:textSize="12sp"
    android:paddingLeft="12dp"
    android:drawablePadding="8dp"
    android:paddingRight="12dp"
    android:textColor="@color/text_secondary"
    android:layout_height="36dp">

</androidx.appcompat.widget.AppCompatTextView>